RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003317AFRF[All Projects] Generalpublic2017-05-21 13:312017-06-09 19:37
ReporterScarecrow398 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003317: Mi-8MT crew does not take damage from small arms fire
DescriptionMI-8MT Crew appear to lack hitpoints.

See video of issue: https://gfycat.com/BeautifulThickAnkole [^]
Steps To ReproducePlace MI-8MT With crew

Shoot crew
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.70
Did you used any other mod when the error occurred?Yes
Which mods?ACE3
Attached Files

- Relationships

-  Notes
(0006222)
ali_maziev (reporter)
2017-05-21 15:36

This is because you are in Arsenal, try it again in editor.
(0006223)
Scarecrow398 (reporter)
2017-05-21 16:15

The Arsenal doesn't change the hitpoints?

The issue was first discovered in a dedicated server environment.
Arsenal was just used to repro and aid visualisation.
(0006224)
ali_maziev (reporter)
2017-05-21 16:50

Yep, you were right. https://www.youtube.com/watch?v=MLV38lFa2FI&feature=youtu.be [^]
(0006227)
topden (reporter)
2017-05-23 10:24

даунс))

- Issue History
Date Modified Username Field Change
2017-05-21 13:31 Scarecrow398 New Issue
2017-05-21 15:36 ali_maziev Note Added: 0006222
2017-05-21 16:15 Scarecrow398 Note Added: 0006223
2017-05-21 16:50 ali_maziev Note Added: 0006224
2017-05-23 10:24 topden Note Added: 0006227
2017-06-09 19:37 reyhard Status new => resolved
2017-06-09 19:37 reyhard Fixed in Version => 0.4.3
2017-06-09 19:37 reyhard Resolution open => fixed
2017-06-09 19:37 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker